uuid: 8ac7d457-76c8-4fd5-8ff0-f5ea48f09381
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.event
  module:
    - metatag
_core:
  default_config_hash: '-nyr69BC62yPSBhfKq42ke5mOaFZu8mDH45bErvqcKk'
id: node.event.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: event
label: 'Meta tags'
description: ''
required: false
translatable: false
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
